@media only screen and (max-width: 736px) and (orientation: landscape){
.titulo-hacemos h3 a{
	font-size:20px;
}
div.titulo-familia p{
 font-size:35px;
}
div.descrip-familia p{
 font-size:20px;
}
div.title-informese h5{
  font-size:18px;
}
div.descrip-informese{
  font-size:14px;	
}
div.linea::after{
 left: 44.5%;
}
div.linea-cenada:after{
 left: 44.5%;
 top:86px;
 }
div.linea-tipo-contrato:after{
  top: 119px;
  left: 44.5%;
 }
div.titulos-pima h2{
  font-size:30px;
 }
.titulos-pima h3{
 font-size:25px;
}
div.linea::after{
   top: 68px;
}
}